/* START Bunk Additional Customizations 2021  */

.container, html #branda-cookie-notice .cookie-notice-container {
    width: calc(100vw - var(--gutter)*2);
    margin: 0 auto;
    padding-left: var(--gutter);
    padding-right: var(--gutter);
    max-width: calc(1120px + var(--gutter)*2);
}

@media (max-width:767px) and (min-width:375px) {
	.container,
	html #branda-cookie-notice .cookie-notice-container {
		padding: inherit;
	}

    .btn {
        white-space: normal;
    }
}


.menu-tile-visual {
    background: #080808;
}

.menu-tile-visual:empty {
    display: none;
}

.wp-block-separator:not(.is-style-wide):not(.is-style-dots){
    width: 100% !important;
    margin: 80px 0;
}

.location-badge.coming-soon {
    background-color: grey !important;
}

.delivery-form .select-field {
    max-width: 450px !important;
}

.entry a {
    text-decoration: underline;
}


.half-hero-module {
    padding: 30px 0px;
    border-bottom: 1px solid #2a2a2a;
}

.map-module .wp-block-media-text__content {
    margin-top: 30px;
    text-align: center;
}

@media (min-width: 768px) {
    .menu-tile-visual {
        width: 246px !important;
        height: 246px !important;
    }

    .half-hero-module, .map-module {
        padding: 60px 0px;
        border-bottom: 
    }
    
    .map-module .wp-block-media-text__content {
        margin-top: inherit;
        text-align: left;
    }

}

.four-up-grid .directions-unit-title,
.beerhall-module .directions-unit-title {
    max-width: 400px;
}


body.order-online h1 {
    display: none;
}

/* END Bunk Additional Customizations 2021  */

body.search.search-no-results .page-title {
    word-break: break-word;
}

sub.sup-text {
    text-transform: uppercase;
}

.single div.block {
    background: #080808;
}

#search_block fieldset input[type=submit] {
    min-width: 150px;
    font-size: 19px;
}

@media (min-width:582px) {
    #search_block fieldset input[type=submit] {
        margin-left: 10px;
    }
}

@media (min-width:1024px) {
    .fixed-header.admin-bar header#header {
        top: 32px;
    }
}

.commentlist div.comment-content {
    margin-top: 0;
}

.show-tile-title {
    text-align: center;
}

@media (max-width:581px) {
    #search_block fieldset input[type=submit] {
        margin-top: 10px;
        width: 100%;
    }
}

.row-post.col-row .post {
    flex-direction: column;
}

.row-post.col-row .post-img {
    width: 100%;
    border-right: none;
    border-bottom: 3px solid #fff;
}

@media (min-width: 768px) {
    .row-post.col-row .post-content {
        padding-left: 30px;
        padding-right: 30px;
    }
    .row-post.col-row .post-img {
        height: 400px;
    }
}

@media (max-width: 1023px) {
    .nav-active .nav {
        margin-top: 30px;
    }
}

#search_block fieldset {
    display: flex;
    align-items: center;
}

#search_block fieldset input[type=text] {
    width: 100%;
    margin: 0;
}

@media (max-width: 581px) {
    #search_block fieldset {
        flex-direction: column;
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }
    #search_block fieldset input[type=text] {
        margin: 0;
    }
}

.hero-module.custom-catering-module {
    min-height: 600px;
    text-align: center;
}

@media (min-width: 1024px) {
    .hero-module.custom-catering-module {
        min-height: 600px;
    }
    .hero-module.custom-catering-module .headtitle {
        margin-bottom: 50px;
    }
}

.hero-module.custom-catering-module .headtitle {
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

@media (max-width: 1250px) {
    .archive.tax-location .content-area {
        padding: 20px;
    }
}

.archive.category .page-title {
    word-break: break-word;
}

.archive.category #main .container {
    display: flex;
    align-items: flex-start;
}

@media (max-width: 1000px) {
    .archive.category #main .container {
        flex-direction: column;
    }
}

.entry .event .meta a{
    text-decoration: none;
}

.footer {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.location-badge {
    display: none;
}

.location-badge.active {
    display: block;
}

.location-select {
    min-width: 230px;
}

.page-site-header {
    margin-bottom: 20px;
}
@media (min-width: 1024px) {
    .admin-bar .is_stuck .catering-order-nav-list {
        padding-top: 62px;
    }
}

.woocommerce-cart .upper-header, .woocommerce-checkout .upper-header {
    display: none;
}

.woocommerce form .form-row span textarea {
    height: 130px;
}

.woocommerce form p.form-row label {
    line-height: 1;
    margin-bottom: 15px;
}

.woocommerce-additional-fields h3 {
    display: none;
}

p#order_comments_field {
    padding: 0;
}

.checkout-form {
    max-width: 712px;
}

/* .woocommerce form .form-row {
    margin: 0 calc(var(--form-col-gutter)*-1) 4rem;
} */

.product-quantity .quantity input {
    border-color: #080808;
}

.woocommerce .product-quantity .quantity .qty {
    width: 188px;
}

.woocommerce table.shop_table td.product-quantity {
    width: 8vw;
}

.woocommerce table.shop_table td.product-price {
    width: 8vw;
}

.woocommerce table.shop_table td.product-subtotal {
    width: 8vw;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.quantity input[type=number], .quantity input[type=text] {
    pointer-events:none;
}

.date-time {
    background: #080808;
    color: #fff;
}

.added_to_cart.wc-forward {
    display: none;
}

.custom-price {
    display: block;
    margin-bottom: 15px;
}

.catering-btn-custom {
    margin-top: auto;
    display: grid;
    grid-gap: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    grid-template-columns: 90px 1fr;
    padding-bottom: 10px;
}

.invisible {
    display: none;
}

.pd-form {
    margin: unset;
}

.checkout-table .yith-wcpb-child-of-bundle-table-item .product-name h3 {
    padding-left: 20px;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: .2px;
    margin: 0 0 0.6em;
}

.checkout-table .yith-wcpb-child-of-bundle-table-item .product-quantity {
    display: none;
}

.wapo-addon-title.toggle-closed {
    font-size: 15px;
    font-weight: 400;
    display: none;
}

.catering-item-content .button {
    display: none;
}

html .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-checkbox .yith-wapo-option label {
    margin-left: 0;
    align-items: center;
}
.yith-wapo-block .yith-wapo-addon{
		margin-bottom: 0;
}

/* .checkout .woocommerce-shipping-fields{
		display: none;
} */
.woocommerce-checkout #payment{
		background: transparent;
}
.woocommerce-billing-fields__field-wrapper:after{
		content: '';
		display: block;
		float: none;
		clear: both;
}

.catering-row .catering-price {
    grid-template-columns: 160px 1fr;
}

.payment_method_other_payment {
    grid-column: 1/3;
}

div.payment-methods {
    display: grid;
    grid-template-columns: 40px 1fr;
    align-items: center;
}

.payment-methods > .payment-method {
    grid-column: 1/3;
}

.payment-methods .forminator-col.forminator-col-12.h2-form-indent {
    padding: 0;
    padding-top: 0;
}

.payment-methods > .forminator-row {
    margin-bottom: 0;
}

.payment-methods > .forminator-row  h2 {
    font-size: 2.75rem;
    padding: 0.5rem 0;
}

.place-order {
    grid-column: 1/3;
    padding-top: 3rem;
}

@media (min-width: 1280px) {

    .catering h2.h2-title:before {
        content: " ";
        display: block;
        background: #fff;
        height: 3.5rem;
        width: 3.5rem;
        position: absolute;
        background-image: url(../img/arrow-black.svg);
        background-size: auto;
        left: 0;
        transform: translate(0rem, 18px);
        background-position: center center;
        background-repeat: no-repeat;
        border-radius: 5px;
    }

    .woocommerce-terms-and-conditions-wrapper {
        flex-direction: column;
        margin-top: 3rem;
    }

}

.btn-add-name {
    display: none;
}

.auto-split-cat .btn-add-name{
    display: block;
}

.checkout-packaging-options .woocommerce-input-wrapper {
    display: grid;
    grid-template-columns: 40px 1fr;
}

.hidden-utensils #add_utensils_field{
    display: none;
}